@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');
body {
  letter-spacing: 0.05em;
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
}
/* ステートメント */
.statement {
    width: 100%;
    margin: 6% auto 0;
}
.statement .statement_mv_01 {
    width: 92%;
    max-width: 1680px;
    margin: 0 auto;
    position: relative;
}
.statement .statement_mv_01 div.color {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #dc0a0a;
}
.statement .statement_mv_02 {
    width: 92%;
    max-width: 1680px;
    margin: 0 auto;
    position: relative;
}
.statement .statement_mv_02 div.color {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #dc0a0a;
}
.statement .statement_mv_03 {
    width: 92%;
    max-width: 1680px;
    margin: 0 auto;
    position: relative;
}
.statement .statement_mv_03 div.color {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #dc0a0a;
}
.statement .statement_mv_04 {
    width: 92%;
    max-width: 1680px;
    margin: 0 auto;
    position: relative;
}
.statement .statement_mv_04 div.color {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #dc0a0a;
}
.statement img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
}
.arrow_bottom {
    max-width: 56px;
    width: 3%;
    margin: 6% auto 360px;;
}
@media screen and (max-width: 768px) {
.statement {
    padding: 0 0 2%;
}
.statement .statement_mv_01 {
    margin: 4% auto 0;
}
.arrow_bottom {
    margin: 120px auto 0;
    max-width: 40px;
    width: 8%;
}
}

#btn_contena {
    margin: 320px auto 0;
}
#btn_contena .btn_list {
    width: 80%;
    max-width: 1040px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
#btn_contena .btn_list li.item {
    width: 28%;
    max-width: 260px;
    list-style: none;
    text-align: center;
    letter-spacing: 0;
}
#btn_contena .btn_list li.item a {
    display: block;
    position: relative;
    transition: all 0.4s;
    color: #df1619;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
}
#btn_contena .btn_list li.item a .item_logo img {
    max-width: 100%;
    height: auto;
    transition: all 0.4s;
}
#btn_contena .btn_list li.item a:hover .item_logo img {
    transform: scale(1.1,1.1);
    transition: all 0.4s;
}
#btn_contena .btn_list li.item a .item_text img {
    max-width: 100%;
    height: auto;
    margin-top: 28px;
    transition: all 0.4s;
}
#btn_contena .btn_list li.item:nth-child(2) a .item_text {
    letter-spacing: -0.095em;
}
#btn_contena .btn_list li.item a .item_more img {
    max-width: 64px;
    height: auto;
    margin: 20px auto 0;
}
@media screen and (max-width: 768px) {
#btn_contena {
    margin: 200px auto 0;
    display: flex;
    align-items: center;
}
#btn_contena .btn_list {
    width: 61%;
    display: block;
}
#btn_contena .btn_list li.item {
    width: 100%;
    margin: 0 auto;
}
#btn_contena .btn_list li.item:first-child a::after {
    width: 8%;
    height: 100%;
    top: 16%;
    left: 74%;
    right: auto;
}
#btn_contena .btn_list .item:nth-child(2),
#btn_contena .btn_list .item:nth-child(3) {
    margin: 200px auto 0;
}
#btn_contena .btn_list li.item a .item_text {
    font-size: 0.87rem;
    letter-spacing: 0.02em;
}
#btn_contena .btn_list li.item:nth-child(2) a .item_text {
    letter-spacing: 0.02em;
}
}

/* フッター */
.footer_contena {
    margin: 160px auto 40px;
    text-align: center;
}
.footer_contena .logo_jva {
    max-width: 100px;
    margin: 0 auto;
}
.footer_contena .copyright {
    font-size: 12px;
    color: #707070;
    margin: 24px auto 0;
    max-width: 240px;
}
@media screen and (max-width: 768px) {
.footer_contena {
    width: 90%;
    margin: 180px auto 40px;
    line-height: 1.6;
}
.footer_contena .logo_jva {
    max-width: 80px;
}
.footer_contena .copyright {
    font-size: 10px;
    margin: 16px auto 0;
}
}

.move-y {
  animation: move-y 0.8s infinite alternate ease-in-out;
}
@keyframes move-y {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(16px);
  }
}
.fade-in {
	opacity: 0;
	transform: translateY(48px);
	transition: all 0.4s 0.2s ease-out;
 }
.trasition-wait_01 {
    transition: all 0.4s 0.4s ease-out;
}
.trasition-wait_02 {
    transition: all 0.4s 0.6s ease-out;
}